PythiaB = topAlg.PythiaB

#   Force selected anti-b-quark hadron decays (B+, B0, Bs, anti-Lambda_b etc.)
#
#   B0 decays
#   repoint to place 4501, 96 decays including new ones
PythiaB.PythiaCommand += [  "pydat3 mdcy 134 2 4501" ,"pydat3 mdcy 134 3 96" ,"pydat3 mdcy 134 1 1" ,"pydat2 pmas 511 4 0.4587"
           ,"pydat3 mdme 4501 1 1" ,"pydat3 mdme 4501 2 42" ,"pydat3 brat 4501 0.02000" ,"pydat3 kfdp 4501 1 12" ,"pydat3 kfdp 4501 2 -11" ,"pydat3 kfdp 4501 3 -411"
           ,"pydat3 mdme 4502 1 1" ,"pydat3 mdme 4502 2 42" ,"pydat3 brat 4502 0.05500" ,"pydat3 kfdp 4502 1 12" ,"pydat3 kfdp 4502 2 -11" ,"pydat3 kfdp 4502 3 -413"
           ,"pydat3 mdme 4503 1 1" ,"pydat3 mdme 4503 2 42" ,"pydat3 brat 4503 0.00500" ,"pydat3 kfdp 4503 1 12" ,"pydat3 kfdp 4503 2 -11" ,"pydat3 kfdp 4503 3 -10413"
           ,"pydat3 mdme 4504 1 1" ,"pydat3 mdme 4504 2 42" ,"pydat3 brat 4504 0.00500" ,"pydat3 kfdp 4504 1 12" ,"pydat3 kfdp 4504 2 -11" ,"pydat3 kfdp 4504 3 -10411"
           ,"pydat3 mdme 4505 1 1" ,"pydat3 mdme 4505 2 42" ,"pydat3 brat 4505 0.00800" ,"pydat3 kfdp 4505 1 12" ,"pydat3 kfdp 4505 2 -11" ,"pydat3 kfdp 4505 3 -20413"
           ,"pydat3 mdme 4506 1 1" ,"pydat3 mdme 4506 2 42" ,"pydat3 brat 4506 0.01200" ,"pydat3 kfdp 4506 1 12" ,"pydat3 kfdp 4506 2 -11" ,"pydat3 kfdp 4506 3 -415"
           ,"pydat3 mdme 4507 1 1" ,"pydat3 mdme 4507 2 42" ,"pydat3 brat 4507 0.02000" ,"pydat3 kfdp 4507 1 14" ,"pydat3 kfdp 4507 2 -13" ,"pydat3 kfdp 4507 3 -411"
           ,"pydat3 mdme 4508 1 1" ,"pydat3 mdme 4508 2 42" ,"pydat3 brat 4508 0.05500" ,"pydat3 kfdp 4508 1 14" ,"pydat3 kfdp 4508 2 -13" ,"pydat3 kfdp 4508 3 -413"
           ,"pydat3 mdme 4509 1 1" ,"pydat3 mdme 4509 2 42" ,"pydat3 brat 4509 0.00500" ,"pydat3 kfdp 4509 1 14" ,"pydat3 kfdp 4509 2 -13" ,"pydat3 kfdp 4509 3 -10413"
           ,"pydat3 mdme 4510 1 1" ,"pydat3 mdme 4510 2 42" ,"pydat3 brat 4510 0.00500" ,"pydat3 kfdp 4510 1 14" ,"pydat3 kfdp 4510 2 -13" ,"pydat3 kfdp 4510 3 -10411"
           ,"pydat3 mdme 4511 1 1" ,"pydat3 mdme 4511 2 42" ,"pydat3 brat 4511 0.00800" ,"pydat3 kfdp 4511 1 14" ,"pydat3 kfdp 4511 2 -13" ,"pydat3 kfdp 4511 3 -20413"
           ,"pydat3 mdme 4512 1 1" ,"pydat3 mdme 4512 2 42" ,"pydat3 brat 4512 0.01200" ,"pydat3 kfdp 4512 1 14" ,"pydat3 kfdp 4512 2 -13" ,"pydat3 kfdp 4512 3 -415"
           ,"pydat3 mdme 4513 1 1" ,"pydat3 mdme 4513 2 42" ,"pydat3 brat 4513 0.01000" ,"pydat3 kfdp 4513 1 16" ,"pydat3 kfdp 4513 2 -15" ,"pydat3 kfdp 4513 3 -411"
           ,"pydat3 mdme 4514 1 1" ,"pydat3 mdme 4514 2 42" ,"pydat3 brat 4514 0.03000" ,"pydat3 kfdp 4514 1 16" ,"pydat3 kfdp 4514 2 -15" ,"pydat3 kfdp 4514 3 -413"
           ,"pydat3 mdme 4515 1 1" ,"pydat3 brat 4515 0.00350" ,"pydat3 kfdp 4515 1 -411" ,"pydat3 kfdp 4515 2 211"
           ,"pydat3 mdme 4516 1 1" ,"pydat3 brat 4516 0.01100" ,"pydat3 kfdp 4516 1 -411" ,"pydat3 kfdp 4516 2 213"
           ,"pydat3 mdme 4517 1 1" ,"pydat3 brat 4517 0.00550" ,"pydat3 kfdp 4517 1 -411" ,"pydat3 kfdp 4517 2 20213"
           ,"pydat3 mdme 4518 1 1" ,"pydat3 brat 4518 0.00420" ,"pydat3 kfdp 4518 1 -413" ,"pydat3 kfdp 4518 2 211"
           ,"pydat3 mdme 4519 1 1" ,"pydat3 brat 4519 0.00900" ,"pydat3 kfdp 4519 1 -413" ,"pydat3 kfdp 4519 2 213"
           ,"pydat3 mdme 4520 1 1" ,"pydat3 brat 4520 0.01800" ,"pydat3 kfdp 4520 1 -413" ,"pydat3 kfdp 4520 2 20213"
           ,"pydat3 mdme 4521 1 1" ,"pydat3 brat 4521 0.01500" ,"pydat3 kfdp 4521 1 -411" ,"pydat3 kfdp 4521 2 431"
           ,"pydat3 mdme 4522 1 1" ,"pydat3 brat 4522 0.01850" ,"pydat3 kfdp 4522 1 -411" ,"pydat3 kfdp 4522 2 433"
           ,"pydat3 mdme 4523 1 1" ,"pydat3 brat 4523 0.01350" ,"pydat3 kfdp 4523 1 -413" ,"pydat3 kfdp 4523 2 431"
           ,"pydat3 mdme 4524 1 1" ,"pydat3 brat 4524 0.02500" ,"pydat3 kfdp 4524 1 -413" ,"pydat3 kfdp 4524 2 433"
           ,"pydat3 mdme 4525 1 1" ,"pydat3 brat 4525 0.00040" ,"pydat3 kfdp 4525 1 441" ,"pydat3 kfdp 4525 2 311"
           ,"pydat3 mdme 4526 1 1" ,"pydat3 brat 4526 0.00070" ,"pydat3 kfdp 4526 1 441" ,"pydat3 kfdp 4526 2 313"
           ,"pydat3 mdme 4527 1 1" ,"pydat3 brat 4527 0.00075" ,"pydat3 kfdp 4527 1 443" ,"pydat3 kfdp 4527 2 311"
           ,"pydat3 mdme 4528 1 1" ,"pydat3 brat 4528 0.00130" ,"pydat3 kfdp 4528 1 443" ,"pydat3 kfdp 4528 2 313"
           ,"pydat3 mdme 4529 1 1" ,"pydat3 brat 4529 0.00044" ,"pydat3 kfdp 4529 1 20443" ,"pydat3 kfdp 4529 2 311"
           ,"pydat3 mdme 4530 1 1" ,"pydat3 brat 4530 0.00040" ,"pydat3 kfdp 4530 1 20443" ,"pydat3 kfdp 4530 2 313"
           ,"pydat3 mdme 4531 1 1" ,"pydat3 mdme 4531 2 48" ,"pydat3 brat 4531 0.42910" ,"pydat3 kfdp 4531 1 2" ,"pydat3 kfdp 4531 2 -1" ,"pydat3 kfdp 4531 3 -4" ,"pydat3 kfdp 4531 4 1"
           ,"pydat3 mdme 4532 1 1" ,"pydat3 mdme 4532 2 13" ,"pydat3 brat 4532 0.08000" ,"pydat3 kfdp 4532 1 2" ,"pydat3 kfdp 4532 2 -4" ,"pydat3 kfdp 4532 3 -1" ,"pydat3 kfdp 4532 4 1"
           ,"pydat3 mdme 4533 1 1" ,"pydat3 mdme 4533 2 13" ,"pydat3 brat 4533 0.07000" ,"pydat3 kfdp 4533 1 4" ,"pydat3 kfdp 4533 2 -3" ,"pydat3 kfdp 4533 3 -4" ,"pydat3 kfdp 4533 4 1"
           ,"pydat3 mdme 4534 1 1" ,"pydat3 mdme 4534 2 13" ,"pydat3 brat 4534 0.02000" ,"pydat3 kfdp 4534 1 4" ,"pydat3 kfdp 4534 2 -4" ,"pydat3 kfdp 4534 3 -3" ,"pydat3 kfdp 4534 4 1"
           ,"pydat3 mdme 4535 1 1" ,"pydat3 mdme 4535 2 42" ,"pydat3 brat 4535 0.01160" ,"pydat3 kfdp 4535 1 2" ,"pydat3 kfdp 4535 2 -1" ,"pydat3 kfdp 4535 3 -2" ,"pydat3 kfdp 4535 4 1"
           ,"pydat3 mdme 4536 1 1" ,"pydat3 mdme 4536 2 42" ,"pydat3 brat 4536 0.00500" ,"pydat3 kfdp 4536 1 4" ,"pydat3 kfdp 4536 2 -3" ,"pydat3 kfdp 4536 3 -2" ,"pydat3 kfdp 4536 4 1"
           ,"pydat3 mdme 4537 1 1" ,"pydat3 brat 4537 0.00014" ,"pydat3 kfdp 4537 1 443" ,"pydat3 kfdp 4537 2 10313"
           ,"pydat3 mdme 4538 1 1" ,"pydat3 brat 4538 0.00001" ,"pydat3 kfdp 4538 1 443" ,"pydat3 kfdp 4538 2 111"
           ,"pydat3 mdme 4539 1 1" ,"pydat3 brat 4539 0.00001" ,"pydat3 kfdp 4539 1 443" ,"pydat3 kfdp 4539 2 221"
           ,"pydat3 mdme 4540 1 1" ,"pydat3 brat 4540 0.00001" ,"pydat3 kfdp 4540 1 443" ,"pydat3 kfdp 4540 2 113"
           ,"pydat3 mdme 4541 1 1" ,"pydat3 brat 4541 0.00001" ,"pydat3 kfdp 4541 1 443" ,"pydat3 kfdp 4541 2 223"
           ,"pydat3 mdme 4542 1 1" ,"pydat3 brat 4542 0.00001" ,"pydat3 kfdp 4542 1 443" ,"pydat3 kfdp 4542 2 333"
           ,"pydat3 mdme 4543 1 1" ,"pydat3 brat 4543 0.00001" ,"pydat3 kfdp 4543 1 443" ,"pydat3 kfdp 4543 2 331"
           ,"pydat3 mdme 4544 1 1" ,"pydat3 brat 4544 0.00003" ,"pydat3 kfdp 4544 1 443" ,"pydat3 kfdp 4544 2 321" ,"pydat3 kfdp 4544 3 -211"
           ,"pydat3 mdme 4545 1 1" ,"pydat3 brat 4545 0.00001" ,"pydat3 kfdp 4545 1 443" ,"pydat3 kfdp 4545 2 311" ,"pydat3 kfdp 4545 3 111"
           ,"pydat3 mdme 4546 1 1" ,"pydat3 brat 4546 0.00001" ,"pydat3 kfdp 4546 1 443" ,"pydat3 kfdp 4546 2 311" ,"pydat3 kfdp 4546 3 333"
           ,"pydat3 mdme 4547 1 1" ,"pydat3 brat 4547 0.00001" ,"pydat3 kfdp 4547 1 443" ,"pydat3 kfdp 4547 2 211" ,"pydat3 kfdp 4547 3 -211"
           ,"pydat3 mdme 4548 1 1" ,"pydat3 brat 4548 0.00007" ,"pydat3 kfdp 4548 1 443" ,"pydat3 kfdp 4548 2 323" ,"pydat3 kfdp 4548 3 -211"
           ,"pydat3 mdme 4549 1 1" ,"pydat3 brat 4549 0.00004" ,"pydat3 kfdp 4549 1 443" ,"pydat3 kfdp 4549 2 313" ,"pydat3 kfdp 4549 3 111"
           ,"pydat3 mdme 4550 1 1" ,"pydat3 brat 4550 0.00006" ,"pydat3 kfdp 4550 1 443" ,"pydat3 kfdp 4550 2 321" ,"pydat3 kfdp 4550 3 -213"
           ,"pydat3 mdme 4551 1 1" ,"pydat3 brat 4551 0.00003" ,"pydat3 kfdp 4551 1 443" ,"pydat3 kfdp 4551 2 311" ,"pydat3 kfdp 4551 3 113"
           ,"pydat3 mdme 4552 1 1" ,"pydat3 brat 4552 0.00006" ,"pydat3 kfdp 4552 1 443" ,"pydat3 kfdp 4552 2 313" ,"pydat3 kfdp 4552 3 211" ,"pydat3 kfdp 4552 4 -211"
           ,"pydat3 mdme 4553 1 1" ,"pydat3 brat 4553 0.00004" ,"pydat3 kfdp 4553 1 443" ,"pydat3 kfdp 4553 2 311" ,"pydat3 kfdp 4553 3 211" ,"pydat3 kfdp 4553 4 -211"
           ,"pydat3 mdme 4554 1 1" ,"pydat3 brat 4554 0.00003" ,"pydat3 kfdp 4554 1 443" ,"pydat3 kfdp 4554 2 321" ,"pydat3 kfdp 4554 3 -211" ,"pydat3 kfdp 4554 4 111"
           ,"pydat3 mdme 4555 1 1" ,"pydat3 brat 4555 0.00003" ,"pydat3 kfdp 4555 1 443" ,"pydat3 kfdp 4555 2 311" ,"pydat3 kfdp 4555 3 111" ,"pydat3 kfdp 4555 4 111"
           ,"pydat3 mdme 4556 1 1" ,"pydat3 brat 4556 0.00038" ,"pydat3 kfdp 4556 1 100443" ,"pydat3 kfdp 4556 2 311"
           ,"pydat3 mdme 4557 1 1" ,"pydat3 brat 4557 0.00054" ,"pydat3 kfdp 4557 1 100443" ,"pydat3 kfdp 4557 2 313"
           ,"pydat3 mdme 4558 1 1" ,"pydat3 brat 4558 0.00058" ,"pydat3 kfdp 4558 1 100443" ,"pydat3 kfdp 4558 2 10313"
           ,"pydat3 mdme 4559 1 1" ,"pydat3 brat 4559 0.00002" ,"pydat3 kfdp 4559 1 100443" ,"pydat3 kfdp 4559 2 111"
           ,"pydat3 mdme 4560 1 1" ,"pydat3 brat 4560 0.00013" ,"pydat3 kfdp 4560 1 100443" ,"pydat3 kfdp 4560 2 321" ,"pydat3 kfdp 4560 3 -211"
           ,"pydat3 mdme 4561 1 1" ,"pydat3 brat 4561 0.00005" ,"pydat3 kfdp 4561 1 100443" ,"pydat3 kfdp 4561 2 311" ,"pydat3 kfdp 4561 3 111"
           ,"pydat3 mdme 4562 1 1" ,"pydat3 brat 4562 0.00004" ,"pydat3 kfdp 4562 1 100443" ,"pydat3 kfdp 4562 2 311" ,"pydat3 kfdp 4562 3 333"
           ,"pydat3 mdme 4563 1 1" ,"pydat3 brat 4563 0.00002" ,"pydat3 kfdp 4563 1 100443" ,"pydat3 kfdp 4563 2 211" ,"pydat3 kfdp 4563 3 -211"
           ,"pydat3 mdme 4564 1 1" ,"pydat3 brat 4564 0.00029" ,"pydat3 kfdp 4564 1 100443" ,"pydat3 kfdp 4564 2 323" ,"pydat3 kfdp 4564 3 -211"
           ,"pydat3 mdme 4565 1 1" ,"pydat3 brat 4565 0.00014" ,"pydat3 kfdp 4565 1 100443" ,"pydat3 kfdp 4565 2 313" ,"pydat3 kfdp 4565 3 111"
           ,"pydat3 mdme 4566 1 1" ,"pydat3 brat 4566 0.00024" ,"pydat3 kfdp 4566 1 100443" ,"pydat3 kfdp 4566 2 321" ,"pydat3 kfdp 4566 3 -213"
           ,"pydat3 mdme 4567 1 1" ,"pydat3 brat 4567 0.00013" ,"pydat3 kfdp 4567 1 100443" ,"pydat3 kfdp 4567 2 311" ,"pydat3 kfdp 4567 3 113"
           ,"pydat3 mdme 4568 1 1" ,"pydat3 brat 4568 0.00024" ,"pydat3 kfdp 4568 1 100443" ,"pydat3 kfdp 4568 2 313" ,"pydat3 kfdp 4568 3 211" ,"pydat3 kfdp 4568 4 -211"
           ,"pydat3 mdme 4569 1 1" ,"pydat3 brat 4569 0.00016" ,"pydat3 kfdp 4569 1 100443" ,"pydat3 kfdp 4569 2 311" ,"pydat3 kfdp 4569 3 211" ,"pydat3 kfdp 4569 4 -211"
           ,"pydat3 mdme 4570 1 1" ,"pydat3 brat 4570 0.00011" ,"pydat3 kfdp 4570 1 100443" ,"pydat3 kfdp 4570 2 321" ,"pydat3 kfdp 4570 3 -211" ,"pydat3 kfdp 4570 4 111"
           ,"pydat3 mdme 4571 1 1" ,"pydat3 brat 4571 0.00011" ,"pydat3 kfdp 4571 1 100443" ,"pydat3 kfdp 4571 2 311" ,"pydat3 kfdp 4571 3 111" ,"pydat3 kfdp 4571 4 111"
           ,"pydat3 mdme 4572 1 1" ,"pydat3 brat 4572 0.00052" ,"pydat3 kfdp 4572 1 20443" ,"pydat3 kfdp 4572 2 10313"
           ,"pydat3 mdme 4573 1 1" ,"pydat3 brat 4573 0.00011" ,"pydat3 kfdp 4573 1 20443" ,"pydat3 kfdp 4573 2 321" ,"pydat3 kfdp 4573 3 -211"
           ,"pydat3 mdme 4574 1 1" ,"pydat3 brat 4574 0.00005" ,"pydat3 kfdp 4574 1 20443" ,"pydat3 kfdp 4574 2 311" ,"pydat3 kfdp 4574 3 111"
           ,"pydat3 mdme 4575 1 1" ,"pydat3 brat 4575 0.00003" ,"pydat3 kfdp 4575 1 20443" ,"pydat3 kfdp 4575 2 311" ,"pydat3 kfdp 4575 3 333"
           ,"pydat3 mdme 4576 1 1" ,"pydat3 brat 4576 0.00027" ,"pydat3 kfdp 4576 1 20443" ,"pydat3 kfdp 4576 2 323" ,"pydat3 kfdp 4576 3 -211"
           ,"pydat3 mdme 4577 1 1" ,"pydat3 brat 4577 0.00014" ,"pydat3 kfdp 4577 1 20443" ,"pydat3 kfdp 4577 2 313" ,"pydat3 kfdp 4577 3 111"
           ,"pydat3 mdme 4578 1 1" ,"pydat3 brat 4578 0.00022" ,"pydat3 kfdp 4578 1 20443" ,"pydat3 kfdp 4578 2 321" ,"pydat3 kfdp 4578 3 -213"
           ,"pydat3 mdme 4579 1 1" ,"pydat3 brat 4579 0.00011" ,"pydat3 kfdp 4579 1 20443" ,"pydat3 kfdp 4579 2 311" ,"pydat3 kfdp 4579 3 113"
           ,"pydat3 mdme 4580 1 1" ,"pydat3 brat 4580 0.00022" ,"pydat3 kfdp 4580 1 20443" ,"pydat3 kfdp 4580 2 313" ,"pydat3 kfdp 4580 3 211" ,"pydat3 kfdp 4580 4 -211"
           ,"pydat3 mdme 4581 1 1" ,"pydat3 brat 4581 0.00016" ,"pydat3 kfdp 4581 1 20443" ,"pydat3 kfdp 4581 2 311" ,"pydat3 kfdp 4581 3 211" ,"pydat3 kfdp 4581 4 -211"
           ,"pydat3 mdme 4582 1 1" ,"pydat3 brat 4582 0.00011" ,"pydat3 kfdp 4582 1 20443" ,"pydat3 kfdp 4582 2 321" ,"pydat3 kfdp 4582 3 -211" ,"pydat3 kfdp 4582 4 111"
           ,"pydat3 mdme 4583 1 1" ,"pydat3 brat 4583 0.00011" ,"pydat3 kfdp 4583 1 20443" ,"pydat3 kfdp 4583 2 311" ,"pydat3 kfdp 4583 3 111" ,"pydat3 kfdp 4583 4 111"
           ,"pydat3 mdme 4584 1 1" ,"pydat3 brat 4584 0.00015" ,"pydat3 kfdp 4584 1 445" ,"pydat3 kfdp 4584 2 311"
           ,"pydat3 mdme 4585 1 1" ,"pydat3 brat 4585 0.00022" ,"pydat3 kfdp 4585 1 445" ,"pydat3 kfdp 4585 2 313"
           ,"pydat3 mdme 4586 1 1" ,"pydat3 brat 4586 0.00022" ,"pydat3 kfdp 4586 1 445" ,"pydat3 kfdp 4586 2 10313"
           ,"pydat3 mdme 4587 1 1" ,"pydat3 brat 4587 0.00004" ,"pydat3 kfdp 4587 1 445" ,"pydat3 kfdp 4587 2 321" ,"pydat3 kfdp 4587 3 -211"
           ,"pydat3 mdme 4588 1 1" ,"pydat3 brat 4588 0.00004" ,"pydat3 kfdp 4588 1 445" ,"pydat3 kfdp 4588 2 311" ,"pydat3 kfdp 4588 3 111"
           ,"pydat3 mdme 4589 1 1" ,"pydat3 brat 4589 0.00011" ,"pydat3 kfdp 4589 1 445" ,"pydat3 kfdp 4589 2 323" ,"pydat3 kfdp 4589 3 -211"
           ,"pydat3 mdme 4590 1 1" ,"pydat3 brat 4590 0.00007" ,"pydat3 kfdp 4590 1 445" ,"pydat3 kfdp 4590 2 313" ,"pydat3 kfdp 4590 3 111"
           ,"pydat3 mdme 4591 1 1" ,"pydat3 brat 4591 0.00011" ,"pydat3 kfdp 4591 1 445" ,"pydat3 kfdp 4591 2 321" ,"pydat3 kfdp 4591 3 -213"
           ,"pydat3 mdme 4592 1 1" ,"pydat3 brat 4592 0.00004" ,"pydat3 kfdp 4592 1 445" ,"pydat3 kfdp 4592 2 311" ,"pydat3 kfdp 4592 3 113"
           ,"pydat3 mdme 4593 1 1" ,"pydat3 brat 4593 0.00011" ,"pydat3 kfdp 4593 1 445" ,"pydat3 kfdp 4593 2 313" ,"pydat3 kfdp 4593 3 211" ,"pydat3 kfdp 4593 4 -211"
           ,"pydat3 mdme 4594 1 1" ,"pydat3 brat 4594 0.00007" ,"pydat3 kfdp 4594 1 445" ,"pydat3 kfdp 4594 2 311" ,"pydat3 kfdp 4594 3 211" ,"pydat3 kfdp 4594 4 -211"
           ,"pydat3 mdme 4595 1 1" ,"pydat3 brat 4595 0.00004" ,"pydat3 kfdp 4595 1 445" ,"pydat3 kfdp 4595 2 321" ,"pydat3 kfdp 4595 3 -211" ,"pydat3 kfdp 4595 4 111"
           ,"pydat3 mdme 4596 1 1" ,"pydat3 brat 4596 0.00004" ,"pydat3 kfdp 4596 1 445" ,"pydat3 kfdp 4596 2 311" ,"pydat3 kfdp 4596 3 111" ,"pydat3 kfdp 4596 4 111"
#   B+ decays
#   repoint to place 4601, 87 decays including new ones
           ,"pydat3 mdcy 137 2 4601" ,"pydat3 mdcy 137 3 87" ,"pydat3 mdcy 137 1 1" ,"pydat2 pmas 521 4 0.4911"
           ,"pydat3 mdme 4601 1 1" ,"pydat3 mdme 4601 2 42" ,"pydat3 brat 4601 0.02000" ,"pydat3 kfdp 4601 1 12" ,"pydat3 kfdp 4601 2 -11" ,"pydat3 kfdp 4601 3 -421"
           ,"pydat3 mdme 4602 1 1" ,"pydat3 mdme 4602 2 42" ,"pydat3 brat 4602 0.05500" ,"pydat3 kfdp 4602 1 12" ,"pydat3 kfdp 4602 2 -11" ,"pydat3 kfdp 4602 3 -423"
           ,"pydat3 mdme 4603 1 1" ,"pydat3 mdme 4603 2 42" ,"pydat3 brat 4603 0.00500" ,"pydat3 kfdp 4603 1 12" ,"pydat3 kfdp 4603 2 -11" ,"pydat3 kfdp 4603 3 -10423"
           ,"pydat3 mdme 4604 1 1" ,"pydat3 mdme 4604 2 42" ,"pydat3 brat 4604 0.00500" ,"pydat3 kfdp 4604 1 12" ,"pydat3 kfdp 4604 2 -11" ,"pydat3 kfdp 4604 3 -10421"
           ,"pydat3 mdme 4605 1 1" ,"pydat3 mdme 4605 2 42" ,"pydat3 brat 4605 0.00800" ,"pydat3 kfdp 4605 1 12" ,"pydat3 kfdp 4605 2 -11" ,"pydat3 kfdp 4605 3 -20423"
           ,"pydat3 mdme 4606 1 1" ,"pydat3 mdme 4606 2 42" ,"pydat3 brat 4606 0.01200" ,"pydat3 kfdp 4606 1 12" ,"pydat3 kfdp 4606 2 -11" ,"pydat3 kfdp 4606 3 -425"
           ,"pydat3 mdme 4607 1 1" ,"pydat3 mdme 4607 2 42" ,"pydat3 brat 4607 0.02000" ,"pydat3 kfdp 4607 1 14" ,"pydat3 kfdp 4607 2 -13" ,"pydat3 kfdp 4607 3 -421"
           ,"pydat3 mdme 4608 1 1" ,"pydat3 mdme 4608 2 42" ,"pydat3 brat 4608 0.05500" ,"pydat3 kfdp 4608 1 14" ,"pydat3 kfdp 4608 2 -13" ,"pydat3 kfdp 4608 3 -423"
           ,"pydat3 mdme 4609 1 1" ,"pydat3 mdme 4609 2 42" ,"pydat3 brat 4609 0.00500" ,"pydat3 kfdp 4609 1 14" ,"pydat3 kfdp 4609 2 -13" ,"pydat3 kfdp 4609 3 -10423"
           ,"pydat3 mdme 4610 1 1" ,"pydat3 mdme 4610 2 42" ,"pydat3 brat 4610 0.00500" ,"pydat3 kfdp 4610 1 14" ,"pydat3 kfdp 4610 2 -13" ,"pydat3 kfdp 4610 3 -10421"
           ,"pydat3 mdme 4611 1 1" ,"pydat3 mdme 4611 2 42" ,"pydat3 brat 4611 0.00800" ,"pydat3 kfdp 4611 1 14" ,"pydat3 kfdp 4611 2 -13" ,"pydat3 kfdp 4611 3 -20423"
           ,"pydat3 mdme 4612 1 1" ,"pydat3 mdme 4612 2 42" ,"pydat3 brat 4612 0.01200" ,"pydat3 kfdp 4612 1 14" ,"pydat3 kfdp 4612 2 -13" ,"pydat3 kfdp 4612 3 -425"
           ,"pydat3 mdme 4613 1 1" ,"pydat3 mdme 4613 2 42" ,"pydat3 brat 4613 0.01000" ,"pydat3 kfdp 4613 1 16" ,"pydat3 kfdp 4613 2 -15" ,"pydat3 kfdp 4613 3 -421"
           ,"pydat3 mdme 4614 1 1" ,"pydat3 mdme 4614 2 42" ,"pydat3 brat 4614 0.03000" ,"pydat3 kfdp 4614 1 16" ,"pydat3 kfdp 4614 2 -15" ,"pydat3 kfdp 4614 3 -423"
           ,"pydat3 mdme 4615 1 1" ,"pydat3 brat 4615 0.00350" ,"pydat3 kfdp 4615 1 -421" ,"pydat3 kfdp 4615 2 211"
           ,"pydat3 mdme 4616 1 1" ,"pydat3 brat 4616 0.01100" ,"pydat3 kfdp 4616 1 -421" ,"pydat3 kfdp 4616 2 213"
           ,"pydat3 mdme 4617 1 1" ,"pydat3 brat 4617 0.00550" ,"pydat3 kfdp 4617 1 -421" ,"pydat3 kfdp 4617 2 20213"
           ,"pydat3 mdme 4618 1 1" ,"pydat3 brat 4618 0.00420" ,"pydat3 kfdp 4618 1 -423" ,"pydat3 kfdp 4618 2 211"
           ,"pydat3 mdme 4619 1 1" ,"pydat3 brat 4619 0.00900" ,"pydat3 kfdp 4619 1 -423" ,"pydat3 kfdp 4619 2 213"
           ,"pydat3 mdme 4620 1 1" ,"pydat3 brat 4620 0.01800" ,"pydat3 kfdp 4620 1 -423" ,"pydat3 kfdp 4620 2 20213"
           ,"pydat3 mdme 4621 1 1" ,"pydat3 brat 4621 0.01500" ,"pydat3 kfdp 4621 1 -421" ,"pydat3 kfdp 4621 2 431"
           ,"pydat3 mdme 4622 1 1" ,"pydat3 brat 4622 0.01850" ,"pydat3 kfdp 4622 1 -421" ,"pydat3 kfdp 4622 2 433"
           ,"pydat3 mdme 4623 1 1" ,"pydat3 brat 4623 0.01350" ,"pydat3 kfdp 4623 1 -423" ,"pydat3 kfdp 4623 2 431"
           ,"pydat3 mdme 4624 1 1" ,"pydat3 brat 4624 0.02500" ,"pydat3 kfdp 4624 1 -423" ,"pydat3 kfdp 4624 2 433"
           ,"pydat3 mdme 4625 1 1" ,"pydat3 brat 4625 0.00040" ,"pydat3 kfdp 4625 1 441" ,"pydat3 kfdp 4625 2 321"
           ,"pydat3 mdme 4626 1 1" ,"pydat3 brat 4626 0.00070" ,"pydat3 kfdp 4626 1 441" ,"pydat3 kfdp 4626 2 323"
           ,"pydat3 mdme 4627 1 1" ,"pydat3 brat 4627 0.00075" ,"pydat3 kfdp 4627 1 443" ,"pydat3 kfdp 4627 2 321"
           ,"pydat3 mdme 4628 1 1" ,"pydat3 brat 4628 0.00130" ,"pydat3 kfdp 4628 1 443" ,"pydat3 kfdp 4628 2 323"
           ,"pydat3 mdme 4629 1 1" ,"pydat3 brat 4629 0.00044" ,"pydat3 kfdp 4629 1 20443" ,"pydat3 kfdp 4629 2 321"
           ,"pydat3 mdme 4630 1 1" ,"pydat3 brat 4630 0.00040" ,"pydat3 kfdp 4630 1 20443" ,"pydat3 kfdp 4630 2 323"
           ,"pydat3 mdme 4631 1 1" ,"pydat3 mdme 4631 2 48" ,"pydat3 brat 4631 0.42910" ,"pydat3 kfdp 4631 1 2" ,"pydat3 kfdp 4631 2 -1" ,"pydat3 kfdp 4631 3 -4" ,"pydat3 kfdp 4631 4 2"
           ,"pydat3 mdme 4632 1 1" ,"pydat3 mdme 4632 2 13" ,"pydat3 brat 4632 0.08000" ,"pydat3 kfdp 4632 1 2" ,"pydat3 kfdp 4632 2 -4" ,"pydat3 kfdp 4632 3 -1" ,"pydat3 kfdp 4632 4 2"
           ,"pydat3 mdme 4633 1 1" ,"pydat3 mdme 4633 2 13" ,"pydat3 brat 4633 0.07000" ,"pydat3 kfdp 4633 1 4" ,"pydat3 kfdp 4633 2 -3" ,"pydat3 kfdp 4633 3 -4" ,"pydat3 kfdp 4633 4 2"
           ,"pydat3 mdme 4634 1 1" ,"pydat3 mdme 4634 2 13" ,"pydat3 brat 4634 0.02000" ,"pydat3 kfdp 4634 1 4" ,"pydat3 kfdp 4634 2 -4" ,"pydat3 kfdp 4634 3 -3" ,"pydat3 kfdp 4634 4 2"
           ,"pydat3 mdme 4635 1 1" ,"pydat3 mdme 4635 2 42" ,"pydat3 brat 4635 0.01168" ,"pydat3 kfdp 4635 1 2" ,"pydat3 kfdp 4635 2 -1" ,"pydat3 kfdp 4635 3 -2" ,"pydat3 kfdp 4635 4 2"
           ,"pydat3 mdme 4636 1 1" ,"pydat3 mdme 4636 2 42" ,"pydat3 brat 4636 0.00500" ,"pydat3 kfdp 4636 1 4" ,"pydat3 kfdp 4636 2 -3" ,"pydat3 kfdp 4636 3 -2" ,"pydat3 kfdp 4636 4 2"
           ,"pydat3 mdme 4637 1 1" ,"pydat3 brat 4637 0.00014" ,"pydat3 kfdp 4637 1 443" ,"pydat3 kfdp 4637 2 10323"
           ,"pydat3 mdme 4638 1 1" ,"pydat3 brat 4638 0.00001" ,"pydat3 kfdp 4638 1 443" ,"pydat3 kfdp 4638 2 211"
           ,"pydat3 mdme 4639 1 1" ,"pydat3 brat 4639 0.00001" ,"pydat3 kfdp 4639 1 443" ,"pydat3 kfdp 4639 2 213"
           ,"pydat3 mdme 4640 1 1" ,"pydat3 brat 4640 0.00003" ,"pydat3 kfdp 4640 1 443" ,"pydat3 kfdp 4640 2 311" ,"pydat3 kfdp 4640 3 211"
           ,"pydat3 mdme 4641 1 1" ,"pydat3 brat 4641 0.00001" ,"pydat3 kfdp 4641 1 443" ,"pydat3 kfdp 4641 2 321" ,"pydat3 kfdp 4641 3 111"
           ,"pydat3 mdme 4642 1 1" ,"pydat3 brat 4642 0.00001" ,"pydat3 kfdp 4642 1 443" ,"pydat3 kfdp 4642 2 321" ,"pydat3 kfdp 4642 3 333"
           ,"pydat3 mdme 4643 1 1" ,"pydat3 brat 4643 0.00007" ,"pydat3 kfdp 4643 1 443" ,"pydat3 kfdp 4643 2 313" ,"pydat3 kfdp 4643 3 211"
           ,"pydat3 mdme 4644 1 1" ,"pydat3 brat 4644 0.00004" ,"pydat3 kfdp 4644 1 443" ,"pydat3 kfdp 4644 2 323" ,"pydat3 kfdp 4644 3 111"
           ,"pydat3 mdme 4645 1 1" ,"pydat3 brat 4645 0.00006" ,"pydat3 kfdp 4645 1 443" ,"pydat3 kfdp 4645 2 311" ,"pydat3 kfdp 4645 3 213"
           ,"pydat3 mdme 4646 1 1" ,"pydat3 brat 4646 0.00003" ,"pydat3 kfdp 4646 1 443" ,"pydat3 kfdp 4646 2 321" ,"pydat3 kfdp 4646 3 113"
           ,"pydat3 mdme 4647 1 1" ,"pydat3 brat 4647 0.00001" ,"pydat3 kfdp 4647 1 443" ,"pydat3 kfdp 4647 2 -3122" ,"pydat3 kfdp 4647 3 2212"
           ,"pydat3 mdme 4648 1 1" ,"pydat3 brat 4648 0.00007" ,"pydat3 kfdp 4648 1 443" ,"pydat3 kfdp 4648 2 321" ,"pydat3 kfdp 4648 3 -211" ,"pydat3 kfdp 4648 4 211"
           ,"pydat3 mdme 4649 1 1" ,"pydat3 brat 4649 0.00005" ,"pydat3 kfdp 4649 1 443" ,"pydat3 kfdp 4649 2 321" ,"pydat3 kfdp 4649 3 111" ,"pydat3 kfdp 4649 4 111"
           ,"pydat3 mdme 4650 1 1" ,"pydat3 brat 4650 0.00005" ,"pydat3 kfdp 4650 1 443" ,"pydat3 kfdp 4650 2 311" ,"pydat3 kfdp 4650 3 211" ,"pydat3 kfdp 4650 4 111"
           ,"pydat3 mdme 4651 1 1" ,"pydat3 brat 4651 0.00038" ,"pydat3 kfdp 4651 1 100443" ,"pydat3 kfdp 4651 2 321"
           ,"pydat3 mdme 4652 1 1" ,"pydat3 brat 4652 0.00054" ,"pydat3 kfdp 4652 1 100443" ,"pydat3 kfdp 4652 2 323"
           ,"pydat3 mdme 4653 1 1" ,"pydat3 brat 4653 0.00058" ,"pydat3 kfdp 4653 1 100443" ,"pydat3 kfdp 4653 2 10323"
           ,"pydat3 mdme 4654 1 1" ,"pydat3 brat 4654 0.00002" ,"pydat3 kfdp 4654 1 100443" ,"pydat3 kfdp 4654 2 211"
           ,"pydat3 mdme 4655 1 1" ,"pydat3 brat 4655 0.00013" ,"pydat3 kfdp 4655 1 100443" ,"pydat3 kfdp 4655 2 311" ,"pydat3 kfdp 4655 3 211"
           ,"pydat3 mdme 4656 1 1" ,"pydat3 brat 4656 0.00005" ,"pydat3 kfdp 4656 1 100443" ,"pydat3 kfdp 4656 2 321" ,"pydat3 kfdp 4656 3 111"
           ,"pydat3 mdme 4657 1 1" ,"pydat3 brat 4657 0.00002" ,"pydat3 kfdp 4657 1 100443" ,"pydat3 kfdp 4657 2 321" ,"pydat3 kfdp 4657 3 333"
           ,"pydat3 mdme 4658 1 1" ,"pydat3 brat 4658 0.00031" ,"pydat3 kfdp 4658 1 100443" ,"pydat3 kfdp 4658 2 313" ,"pydat3 kfdp 4658 3 211"
           ,"pydat3 mdme 4659 1 1" ,"pydat3 brat 4659 0.00016" ,"pydat3 kfdp 4659 1 100443" ,"pydat3 kfdp 4659 2 323" ,"pydat3 kfdp 4659 3 111"
           ,"pydat3 mdme 4660 1 1" ,"pydat3 brat 4660 0.00024" ,"pydat3 kfdp 4660 1 100443" ,"pydat3 kfdp 4660 2 311" ,"pydat3 kfdp 4660 3 213"
           ,"pydat3 mdme 4661 1 1" ,"pydat3 brat 4661 0.00013" ,"pydat3 kfdp 4661 1 100443" ,"pydat3 kfdp 4661 2 321" ,"pydat3 kfdp 4661 3 113"
           ,"pydat3 mdme 4662 1 1" ,"pydat3 brat 4662 0.00029" ,"pydat3 kfdp 4662 1 100443" ,"pydat3 kfdp 4662 2 321" ,"pydat3 kfdp 4662 3 -211" ,"pydat3 kfdp 4662 4 211"
           ,"pydat3 mdme 4663 1 1" ,"pydat3 brat 4663 0.00018" ,"pydat3 kfdp 4663 1 100443" ,"pydat3 kfdp 4663 2 321" ,"pydat3 kfdp 4663 3 111" ,"pydat3 kfdp 4663 4 111"
           ,"pydat3 mdme 4664 1 1" ,"pydat3 brat 4664 0.00018" ,"pydat3 kfdp 4664 1 100443" ,"pydat3 kfdp 4664 2 311" ,"pydat3 kfdp 4664 3 211" ,"pydat3 kfdp 4664 4 111"
           ,"pydat3 mdme 4665 1 1" ,"pydat3 brat 4665 0.00052" ,"pydat3 kfdp 4665 1 20443" ,"pydat3 kfdp 4665 2 10323"
           ,"pydat3 mdme 4666 1 1" ,"pydat3 brat 4666 0.00011" ,"pydat3 kfdp 4666 1 20443" ,"pydat3 kfdp 4666 2 311" ,"pydat3 kfdp 4666 3 211"
           ,"pydat3 mdme 4667 1 1" ,"pydat3 brat 4667 0.00005" ,"pydat3 kfdp 4667 1 20443" ,"pydat3 kfdp 4667 2 321" ,"pydat3 kfdp 4667 3 111"
           ,"pydat3 mdme 4668 1 1" ,"pydat3 brat 4668 0.00003" ,"pydat3 kfdp 4668 1 20443" ,"pydat3 kfdp 4668 2 321" ,"pydat3 kfdp 4668 3 333"
           ,"pydat3 mdme 4669 1 1" ,"pydat3 brat 4669 0.00027" ,"pydat3 kfdp 4669 1 20443" ,"pydat3 kfdp 4669 2 313" ,"pydat3 kfdp 4669 3 211"
           ,"pydat3 mdme 4670 1 1" ,"pydat3 brat 4670 0.00014" ,"pydat3 kfdp 4670 1 20443" ,"pydat3 kfdp 4670 2 323" ,"pydat3 kfdp 4670 3 111"
           ,"pydat3 mdme 4671 1 1" ,"pydat3 brat 4671 0.00022" ,"pydat3 kfdp 4671 1 20443" ,"pydat3 kfdp 4671 2 311" ,"pydat3 kfdp 4671 3 213"
           ,"pydat3 mdme 4672 1 1" ,"pydat3 brat 4672 0.00011" ,"pydat3 kfdp 4672 1 20443" ,"pydat3 kfdp 4672 2 321" ,"pydat3 kfdp 4672 3 113"
           ,"pydat3 mdme 4673 1 1" ,"pydat3 brat 4673 0.00025" ,"pydat3 kfdp 4673 1 20443" ,"pydat3 kfdp 4673 2 321" ,"pydat3 kfdp 4673 3 -211" ,"pydat3 kfdp 4673 4 211"
           ,"pydat3 mdme 4674 1 1" ,"pydat3 brat 4674 0.00016" ,"pydat3 kfdp 4674 1 20443" ,"pydat3 kfdp 4674 2 321" ,"pydat3 kfdp 4674 3 111" ,"pydat3 kfdp 4674 4 111"
           ,"pydat3 mdme 4675 1 1" ,"pydat3 brat 4675 0.00016" ,"pydat3 kfdp 4675 1 20443" ,"pydat3 kfdp 4675 2 311" ,"pydat3 kfdp 4675 3 211" ,"pydat3 kfdp 4675 4 111"
           ,"pydat3 mdme 4676 1 1" ,"pydat3 brat 4676 0.00015" ,"pydat3 kfdp 4676 1 445" ,"pydat3 kfdp 4676 2 321"
           ,"pydat3 mdme 4677 1 1" ,"pydat3 brat 4677 0.00022" ,"pydat3 kfdp 4677 1 445" ,"pydat3 kfdp 4677 2 323"
           ,"pydat3 mdme 4678 1 1" ,"pydat3 brat 4678 0.00022" ,"pydat3 kfdp 4678 1 445" ,"pydat3 kfdp 4678 2 10323"
           ,"pydat3 mdme 4679 1 1" ,"pydat3 brat 4679 0.00004" ,"pydat3 kfdp 4679 1 445" ,"pydat3 kfdp 4679 2 311" ,"pydat3 kfdp 4679 3 211"
           ,"pydat3 mdme 4680 1 1" ,"pydat3 brat 4680 0.00004" ,"pydat3 kfdp 4680 1 445" ,"pydat3 kfdp 4680 2 321" ,"pydat3 kfdp 4680 3 111"
           ,"pydat3 mdme 4681 1 1" ,"pydat3 brat 4681 0.00011" ,"pydat3 kfdp 4681 1 445" ,"pydat3 kfdp 4681 2 313" ,"pydat3 kfdp 4681 3 211"
           ,"pydat3 mdme 4682 1 1" ,"pydat3 brat 4682 0.00007" ,"pydat3 kfdp 4682 1 445" ,"pydat3 kfdp 4682 2 323" ,"pydat3 kfdp 4682 3 111"
           ,"pydat3 mdme 4683 1 1" ,"pydat3 brat 4683 0.00007" ,"pydat3 kfdp 4683 1 445" ,"pydat3 kfdp 4683 2 311" ,"pydat3 kfdp 4683 3 213"
           ,"pydat3 mdme 4684 1 1" ,"pydat3 brat 4684 0.00004" ,"pydat3 kfdp 4684 1 445" ,"pydat3 kfdp 4684 2 321" ,"pydat3 kfdp 4684 3 113"
           ,"pydat3 mdme 4685 1 1" ,"pydat3 brat 4685 0.00011" ,"pydat3 kfdp 4685 1 445" ,"pydat3 kfdp 4685 2 321" ,"pydat3 kfdp 4685 3 -211" ,"pydat3 kfdp 4685 4 211"
           ,"pydat3 mdme 4686 1 1" ,"pydat3 brat 4686 0.00007" ,"pydat3 kfdp 4686 1 445" ,"pydat3 kfdp 4686 2 321" ,"pydat3 kfdp 4686 3 111" ,"pydat3 kfdp 4686 4 111"
           ,"pydat3 mdme 4687 1 1" ,"pydat3 brat 4687 0.00007" ,"pydat3 kfdp 4687 1 445" ,"pydat3 kfdp 4687 2 311" ,"pydat3 kfdp 4687 3 211" ,"pydat3 kfdp 4687 4 111"
#   Bs decays
#   repoint to place 4701, 73 decays including new ones
           ,"pydat3 mdcy 140 2 4701" ,"pydat3 mdcy 140 3 73" ,"pydat3 mdcy 140 1 1" ,"pydat2 pmas 531 4 0.4410"
           ,"pydat3 mdme 4701 1 1" ,"pydat3 mdme 4701 2 42" ,"pydat3 brat 4701 0.02000" ,"pydat3 kfdp 4701 1 12" ,"pydat3 kfdp 4701 2 -11" ,"pydat3 kfdp 4701 3 -431"
           ,"pydat3 mdme 4702 1 1" ,"pydat3 mdme 4702 2 42" ,"pydat3 brat 4702 0.05500" ,"pydat3 kfdp 4702 1 12" ,"pydat3 kfdp 4702 2 -11" ,"pydat3 kfdp 4702 3 -433"
           ,"pydat3 mdme 4703 1 1" ,"pydat3 mdme 4703 2 42" ,"pydat3 brat 4703 0.00500" ,"pydat3 kfdp 4703 1 12" ,"pydat3 kfdp 4703 2 -11" ,"pydat3 kfdp 4703 3 -10433"
           ,"pydat3 mdme 4704 1 1" ,"pydat3 mdme 4704 2 42" ,"pydat3 brat 4704 0.00500" ,"pydat3 kfdp 4704 1 12" ,"pydat3 kfdp 4704 2 -11" ,"pydat3 kfdp 4704 3 -10431"
           ,"pydat3 mdme 4705 1 1" ,"pydat3 mdme 4705 2 42" ,"pydat3 brat 4705 0.00800" ,"pydat3 kfdp 4705 1 12" ,"pydat3 kfdp 4705 2 -11" ,"pydat3 kfdp 4705 3 -20433"
           ,"pydat3 mdme 4706 1 1" ,"pydat3 mdme 4706 2 42" ,"pydat3 brat 4706 0.01200" ,"pydat3 kfdp 4706 1 12" ,"pydat3 kfdp 4706 2 -11" ,"pydat3 kfdp 4706 3 -435"
           ,"pydat3 mdme 4707 1 1" ,"pydat3 mdme 4707 2 42" ,"pydat3 brat 4707 0.02000" ,"pydat3 kfdp 4707 1 14" ,"pydat3 kfdp 4707 2 -13" ,"pydat3 kfdp 4707 3 -431"
           ,"pydat3 mdme 4708 1 1" ,"pydat3 mdme 4708 2 42" ,"pydat3 brat 4708 0.05500" ,"pydat3 kfdp 4708 1 14" ,"pydat3 kfdp 4708 2 -13" ,"pydat3 kfdp 4708 3 -433"
           ,"pydat3 mdme 4709 1 1" ,"pydat3 mdme 4709 2 42" ,"pydat3 brat 4709 0.00500" ,"pydat3 kfdp 4709 1 14" ,"pydat3 kfdp 4709 2 -13" ,"pydat3 kfdp 4709 3 -10433"
           ,"pydat3 mdme 4710 1 1" ,"pydat3 mdme 4710 2 42" ,"pydat3 brat 4710 0.00500" ,"pydat3 kfdp 4710 1 14" ,"pydat3 kfdp 4710 2 -13" ,"pydat3 kfdp 4710 3 -10431"
           ,"pydat3 mdme 4711 1 1" ,"pydat3 mdme 4711 2 42" ,"pydat3 brat 4711 0.00800" ,"pydat3 kfdp 4711 1 14" ,"pydat3 kfdp 4711 2 -13" ,"pydat3 kfdp 4711 3 -20433"
           ,"pydat3 mdme 4712 1 1" ,"pydat3 mdme 4712 2 42" ,"pydat3 brat 4712 0.01200" ,"pydat3 kfdp 4712 1 14" ,"pydat3 kfdp 4712 2 -13" ,"pydat3 kfdp 4712 3 -435"
           ,"pydat3 mdme 4713 1 1" ,"pydat3 mdme 4713 2 42" ,"pydat3 brat 4713 0.01000" ,"pydat3 kfdp 4713 1 16" ,"pydat3 kfdp 4713 2 -15" ,"pydat3 kfdp 4713 3 -431"
           ,"pydat3 mdme 4714 1 1" ,"pydat3 mdme 4714 2 42" ,"pydat3 brat 4714 0.03000" ,"pydat3 kfdp 4714 1 16" ,"pydat3 kfdp 4714 2 -15" ,"pydat3 kfdp 4714 3 -433"
           ,"pydat3 mdme 4715 1 1" ,"pydat3 brat 4715 0.00350" ,"pydat3 kfdp 4715 1 -431" ,"pydat3 kfdp 4715 2 211"
           ,"pydat3 mdme 4716 1 1" ,"pydat3 brat 4716 0.01100" ,"pydat3 kfdp 4716 1 -431" ,"pydat3 kfdp 4716 2 213"
           ,"pydat3 mdme 4717 1 1" ,"pydat3 brat 4717 0.00550" ,"pydat3 kfdp 4717 1 -431" ,"pydat3 kfdp 4717 2 20213"
           ,"pydat3 mdme 4718 1 1" ,"pydat3 brat 4718 0.00420" ,"pydat3 kfdp 4718 1 -433" ,"pydat3 kfdp 4718 2 211"
           ,"pydat3 mdme 4719 1 1" ,"pydat3 brat 4719 0.00900" ,"pydat3 kfdp 4719 1 -433" ,"pydat3 kfdp 4719 2 213"
           ,"pydat3 mdme 4720 1 1" ,"pydat3 brat 4720 0.01800" ,"pydat3 kfdp 4720 1 -433" ,"pydat3 kfdp 4720 2 20213"
           ,"pydat3 mdme 4721 1 1" ,"pydat3 brat 4721 0.01500" ,"pydat3 kfdp 4721 1 -431" ,"pydat3 kfdp 4721 2 431"
           ,"pydat3 mdme 4722 1 1" ,"pydat3 brat 4722 0.01850" ,"pydat3 kfdp 4722 1 -431" ,"pydat3 kfdp 4722 2 433"
           ,"pydat3 mdme 4723 1 1" ,"pydat3 brat 4723 0.01350" ,"pydat3 kfdp 4723 1 -433" ,"pydat3 kfdp 4723 2 431"
           ,"pydat3 mdme 4724 1 1" ,"pydat3 brat 4724 0.02500" ,"pydat3 kfdp 4724 1 -433" ,"pydat3 kfdp 4724 2 433"
           ,"pydat3 mdme 4725 1 1" ,"pydat3 brat 4725 0.00020" ,"pydat3 kfdp 4725 1 441" ,"pydat3 kfdp 4725 2 221"
           ,"pydat3 mdme 4726 1 1" ,"pydat3 brat 4726 0.00020" ,"pydat3 kfdp 4726 1 441" ,"pydat3 kfdp 4726 2 331"
           ,"pydat3 mdme 4727 1 1" ,"pydat3 brat 4727 0.00070" ,"pydat3 kfdp 4727 1 441" ,"pydat3 kfdp 4727 2 333"
           ,"pydat3 mdme 4728 1 1" ,"pydat3 brat 4728 0.00012" ,"pydat3 kfdp 4728 1 443" ,"pydat3 kfdp 4728 2 221"
           ,"pydat3 mdme 4729 1 1" ,"pydat3 brat 4729 0.00034" ,"pydat3 kfdp 4729 1 443" ,"pydat3 kfdp 4729 2 331"
           ,"pydat3 mdme 4730 1 1" ,"pydat3 brat 4730 0.00093" ,"pydat3 kfdp 4730 1 443" ,"pydat3 kfdp 4730 2 333"
           ,"pydat3 mdme 4731 1 1" ,"pydat3 brat 4731 0.00007" ,"pydat3 kfdp 4731 1 20443" ,"pydat3 kfdp 4731 2 221"
           ,"pydat3 mdme 4732 1 1" ,"pydat3 brat 4732 0.00018" ,"pydat3 kfdp 4732 1 20443" ,"pydat3 kfdp 4732 2 331"
           ,"pydat3 mdme 4733 1 1" ,"pydat3 brat 4733 0.00048" ,"pydat3 kfdp 4733 1 20443" ,"pydat3 kfdp 4733 2 333"
           ,"pydat3 mdme 4734 1 1" ,"pydat3 mdme 4734 2 48" ,"pydat3 brat 4734 0.42910" ,"pydat3 kfdp 4734 1 2" ,"pydat3 kfdp 4734 2 -1" ,"pydat3 kfdp 4734 3 -4" ,"pydat3 kfdp 4734 4 3"
           ,"pydat3 mdme 4735 1 1" ,"pydat3 mdme 4735 2 13" ,"pydat3 brat 4735 0.08000" ,"pydat3 kfdp 4735 1 2" ,"pydat3 kfdp 4735 2 -4" ,"pydat3 kfdp 4735 3 -1" ,"pydat3 kfdp 4735 4 3"
           ,"pydat3 mdme 4736 1 1" ,"pydat3 mdme 4736 2 13" ,"pydat3 brat 4736 0.07000" ,"pydat3 kfdp 4736 1 4" ,"pydat3 kfdp 4736 2 -3" ,"pydat3 kfdp 4736 3 -4" ,"pydat3 kfdp 4736 4 3"
           ,"pydat3 mdme 4737 1 1" ,"pydat3 mdme 4737 2 13" ,"pydat3 brat 4737 0.02000" ,"pydat3 kfdp 4737 1 4" ,"pydat3 kfdp 4737 2 -4" ,"pydat3 kfdp 4737 3 -3" ,"pydat3 kfdp 4737 4 3"
           ,"pydat3 mdme 4738 1 1" ,"pydat3 mdme 4738 2 42" ,"pydat3 brat 4738 0.01162" ,"pydat3 kfdp 4738 1 2" ,"pydat3 kfdp 4738 2 -1" ,"pydat3 kfdp 4738 3 -2" ,"pydat3 kfdp 4738 4 3"
           ,"pydat3 mdme 4739 1 1" ,"pydat3 mdme 4739 2 42" ,"pydat3 brat 4739 0.00500" ,"pydat3 kfdp 4739 1 4" ,"pydat3 kfdp 4739 2 -3" ,"pydat3 kfdp 4739 3 -2" ,"pydat3 kfdp 4739 4 3"
           ,"pydat3 mdme 4740 1 1" ,"pydat3 brat 4740 0.00013" ,"pydat3 kfdp 4740 1 443" ,"pydat3 kfdp 4740 2 321" ,"pydat3 kfdp 4740 3 -321"
           ,"pydat3 mdme 4741 1 1" ,"pydat3 brat 4741 0.00013" ,"pydat3 kfdp 4741 1 443" ,"pydat3 kfdp 4741 2 311" ,"pydat3 kfdp 4741 3 -311"
           ,"pydat3 mdme 4742 1 1" ,"pydat3 brat 4742 0.00001" ,"pydat3 kfdp 4742 1 443" ,"pydat3 kfdp 4742 2 221" ,"pydat3 kfdp 4742 3 111"
           ,"pydat3 mdme 4743 1 1" ,"pydat3 brat 4743 0.00003" ,"pydat3 kfdp 4743 1 443" ,"pydat3 kfdp 4743 2 331" ,"pydat3 kfdp 4743 3 111"
           ,"pydat3 mdme 4744 1 1" ,"pydat3 brat 4744 0.00009" ,"pydat3 kfdp 4744 1 443" ,"pydat3 kfdp 4744 2 333" ,"pydat3 kfdp 4744 3 111"
           ,"pydat3 mdme 4745 1 1" ,"pydat3 brat 4745 0.00013" ,"pydat3 kfdp 4745 1 443" ,"pydat3 kfdp 4745 2 321" ,"pydat3 kfdp 4745 3 -321" ,"pydat3 kfdp 4745 4 111"
           ,"pydat3 mdme 4746 1 1" ,"pydat3 brat 4746 0.00013" ,"pydat3 kfdp 4746 1 443" ,"pydat3 kfdp 4746 2 311" ,"pydat3 kfdp 4746 3 -311" ,"pydat3 kfdp 4746 4 111"
           ,"pydat3 mdme 4747 1 1" ,"pydat3 brat 4747 0.00005" ,"pydat3 kfdp 4747 1 100443" ,"pydat3 kfdp 4747 2 221"
           ,"pydat3 mdme 4748 1 1" ,"pydat3 brat 4748 0.00014" ,"pydat3 kfdp 4748 1 100443" ,"pydat3 kfdp 4748 2 331"
           ,"pydat3 mdme 4749 1 1" ,"pydat3 brat 4749 0.00038" ,"pydat3 kfdp 4749 1 100443" ,"pydat3 kfdp 4749 2 333"
           ,"pydat3 mdme 4750 1 1" ,"pydat3 brat 4750 0.00054" ,"pydat3 kfdp 4750 1 100443" ,"pydat3 kfdp 4750 2 321" ,"pydat3 kfdp 4750 3 -321"
           ,"pydat3 mdme 4751 1 1" ,"pydat3 brat 4751 0.00054" ,"pydat3 kfdp 4751 1 100443" ,"pydat3 kfdp 4751 2 311" ,"pydat3 kfdp 4751 3 -311"
           ,"pydat3 mdme 4752 1 1" ,"pydat3 brat 4752 0.00005" ,"pydat3 kfdp 4752 1 100443" ,"pydat3 kfdp 4752 2 221" ,"pydat3 kfdp 4752 3 111"
           ,"pydat3 mdme 4753 1 1" ,"pydat3 brat 4753 0.00014" ,"pydat3 kfdp 4753 1 100443" ,"pydat3 kfdp 4753 2 331" ,"pydat3 kfdp 4753 3 111"
           ,"pydat3 mdme 4754 1 1" ,"pydat3 brat 4754 0.00038" ,"pydat3 kfdp 4754 1 100443" ,"pydat3 kfdp 4754 2 333" ,"pydat3 kfdp 4754 3 111"
           ,"pydat3 mdme 4755 1 1" ,"pydat3 brat 4755 0.00054" ,"pydat3 kfdp 4755 1 100443" ,"pydat3 kfdp 4755 2 321" ,"pydat3 kfdp 4755 3 -321" ,"pydat3 kfdp 4755 4 111"
           ,"pydat3 mdme 4756 1 1" ,"pydat3 brat 4756 0.00054" ,"pydat3 kfdp 4756 1 100443" ,"pydat3 kfdp 4756 2 311" ,"pydat3 kfdp 4756 3 -311" ,"pydat3 kfdp 4756 4 111"
           ,"pydat3 mdme 4757 1 1" ,"pydat3 brat 4757 0.00049" ,"pydat3 kfdp 4757 1 20443" ,"pydat3 kfdp 4757 2 321" ,"pydat3 kfdp 4757 3 -321"
           ,"pydat3 mdme 4758 1 1" ,"pydat3 brat 4758 0.00049" ,"pydat3 kfdp 4758 1 20443" ,"pydat3 kfdp 4758 2 311" ,"pydat3 kfdp 4758 3 -311"
           ,"pydat3 mdme 4759 1 1" ,"pydat3 brat 4759 0.00005" ,"pydat3 kfdp 4759 1 20443" ,"pydat3 kfdp 4759 2 221" ,"pydat3 kfdp 4759 3 111"
           ,"pydat3 mdme 4760 1 1" ,"pydat3 brat 4760 0.00014" ,"pydat3 kfdp 4760 1 20443" ,"pydat3 kfdp 4760 2 331" ,"pydat3 kfdp 4760 3 111"
           ,"pydat3 mdme 4761 1 1" ,"pydat3 brat 4761 0.00036" ,"pydat3 kfdp 4761 1 20443" ,"pydat3 kfdp 4761 2 333" ,"pydat3 kfdp 4761 3 111"
           ,"pydat3 mdme 4762 1 1" ,"pydat3 brat 4762 0.00049" ,"pydat3 kfdp 4762 1 20443" ,"pydat3 kfdp 4762 2 321" ,"pydat3 kfdp 4762 3 -321" ,"pydat3 kfdp 4762 4 111"
           ,"pydat3 mdme 4763 1 1" ,"pydat3 brat 4763 0.00049" ,"pydat3 kfdp 4763 1 20443" ,"pydat3 kfdp 4763 2 311" ,"pydat3 kfdp 4763 3 -311" ,"pydat3 kfdp 4763 4 111"
           ,"pydat3 mdme 4764 1 1" ,"pydat3 brat 4764 0.00004" ,"pydat3 kfdp 4764 1 445" ,"pydat3 kfdp 4764 2 221"
           ,"pydat3 mdme 4765 1 1" ,"pydat3 brat 4765 0.00007" ,"pydat3 kfdp 4765 1 445" ,"pydat3 kfdp 4765 2 331"
           ,"pydat3 mdme 4766 1 1" ,"pydat3 brat 4766 0.00015" ,"pydat3 kfdp 4766 1 445" ,"pydat3 kfdp 4766 2 333"
           ,"pydat3 mdme 4767 1 1" ,"pydat3 brat 4767 0.00022" ,"pydat3 kfdp 4767 1 445" ,"pydat3 kfdp 4767 2 321" ,"pydat3 kfdp 4767 3 -321"
           ,"pydat3 mdme 4768 1 1" ,"pydat3 brat 4768 0.00022" ,"pydat3 kfdp 4768 1 445" ,"pydat3 kfdp 4768 2 311" ,"pydat3 kfdp 4768 3 -311"
           ,"pydat3 mdme 4769 1 1" ,"pydat3 brat 4769 0.00004" ,"pydat3 kfdp 4769 1 445" ,"pydat3 kfdp 4769 2 221" ,"pydat3 kfdp 4769 3 111"
           ,"pydat3 mdme 4770 1 1" ,"pydat3 brat 4770 0.00007" ,"pydat3 kfdp 4770 1 445" ,"pydat3 kfdp 4770 2 331" ,"pydat3 kfdp 4770 3 111"
           ,"pydat3 mdme 4771 1 1" ,"pydat3 brat 4771 0.00015" ,"pydat3 kfdp 4771 1 445" ,"pydat3 kfdp 4771 2 333" ,"pydat3 kfdp 4771 3 111"
           ,"pydat3 mdme 4772 1 1" ,"pydat3 brat 4772 0.00022" ,"pydat3 kfdp 4772 1 445" ,"pydat3 kfdp 4772 2 321" ,"pydat3 kfdp 4772 3 -321" ,"pydat3 kfdp 4772 4 111"
           ,"pydat3 mdme 4773 1 1" ,"pydat3 brat 4773 0.00022" ,"pydat3 kfdp 4773 1 445" ,"pydat3 kfdp 4773 2 311" ,"pydat3 kfdp 4773 3 -311" ,"pydat3 kfdp 4773 4 111"
#   Lambda_b decays
#   repoint to place 4801, 55 decays including new ones
           ,"pydat3 mdcy 210 2 4801" ,"pydat3 mdcy 210 3 55" ,"pydat3 mdcy 210 1 1" ,"pydat2 pmas 5122 4 0.4150"
           ,"pydat3 mdme 4801 1 1" ,"pydat3 mdme 4801 2 42" ,"pydat3 brat 4801 0.10500" ,"pydat3 kfdp 4801 1 -12" ,"pydat3 kfdp 4801 2 11" ,"pydat3 kfdp 4801 3 4122"
           ,"pydat3 mdme 4802 1 1" ,"pydat3 mdme 4802 2 42" ,"pydat3 brat 4802 0.10500" ,"pydat3 kfdp 4802 1 -14" ,"pydat3 kfdp 4802 2 13" ,"pydat3 kfdp 4802 3 4122"
           ,"pydat3 mdme 4803 1 1" ,"pydat3 mdme 4803 2 42" ,"pydat3 brat 4803 0.04000" ,"pydat3 kfdp 4803 1 -16" ,"pydat3 kfdp 4803 2 15" ,"pydat3 kfdp 4803 3 4122"
           ,"pydat3 mdme 4804 1 1" ,"pydat3 brat 4804 0.00770" ,"pydat3 kfdp 4804 1 4122" ,"pydat3 kfdp 4804 2 -211"
           ,"pydat3 mdme 4805 1 1" ,"pydat3 brat 4805 0.02000" ,"pydat3 kfdp 4805 1 4122" ,"pydat3 kfdp 4805 2 -213"
           ,"pydat3 mdme 4806 1 1" ,"pydat3 brat 4806 0.02350" ,"pydat3 kfdp 4806 1 4122" ,"pydat3 kfdp 4806 2 -20213"
           ,"pydat3 mdme 4807 1 1" ,"pydat3 brat 4807 0.02850" ,"pydat3 kfdp 4807 1 4122" ,"pydat3 kfdp 4807 2 -431"
           ,"pydat3 mdme 4808 1 1" ,"pydat3 brat 4808 0.04350" ,"pydat3 kfdp 4808 1 4122" ,"pydat3 kfdp 4808 2 -433"
           ,"pydat3 mdme 4809 1 1" ,"pydat3 brat 4809 0.00110" ,"pydat3 kfdp 4809 1 441" ,"pydat3 kfdp 4809 2 3122"
           ,"pydat3 mdme 4810 1 1" ,"pydat3 brat 4810 0.00047" ,"pydat3 kfdp 4810 1 443" ,"pydat3 kfdp 4810 2 3122"
           ,"pydat3 mdme 4811 1 1" ,"pydat3 brat 4811 0.00022" ,"pydat3 kfdp 4811 1 20443" ,"pydat3 kfdp 4811 2 3122"
           ,"pydat3 mdme 4812 1 1" ,"pydat3 mdme 4812 2 48" ,"pydat3 brat 4812 0.42910" ,"pydat3 kfdp 4812 1 -2" ,"pydat3 kfdp 4812 2 1" ,"pydat3 kfdp 4812 3 4" ,"pydat3 kfdp 4812 4 2101"
           ,"pydat3 mdme 4813 1 1" ,"pydat3 mdme 4813 2 13" ,"pydat3 brat 4813 0.08000" ,"pydat3 kfdp 4813 1 -2" ,"pydat3 kfdp 4813 2 4" ,"pydat3 kfdp 4813 3 1" ,"pydat3 kfdp 4813 4 2101"
           ,"pydat3 mdme 4814 1 1" ,"pydat3 mdme 4814 2 13" ,"pydat3 brat 4814 0.07000" ,"pydat3 kfdp 4814 1 -4" ,"pydat3 kfdp 4814 2 3" ,"pydat3 kfdp 4814 3 4" ,"pydat3 kfdp 4814 4 2101"
           ,"pydat3 mdme 4815 1 1" ,"pydat3 mdme 4815 2 13" ,"pydat3 brat 4815 0.02000" ,"pydat3 kfdp 4815 1 -4" ,"pydat3 kfdp 4815 2 4" ,"pydat3 kfdp 4815 3 3" ,"pydat3 kfdp 4815 4 2101"
           ,"pydat3 mdme 4816 1 1" ,"pydat3 mdme 4816 2 42" ,"pydat3 brat 4816 0.01732" ,"pydat3 kfdp 4816 1 -2" ,"pydat3 kfdp 4816 2 1" ,"pydat3 kfdp 4816 3 2" ,"pydat3 kfdp 4816 4 2101"
           ,"pydat3 mdme 4817 1 1" ,"pydat3 mdme 4817 2 42" ,"pydat3 brat 4817 0.00500" ,"pydat3 kfdp 4817 1 -4" ,"pydat3 kfdp 4817 2 3" ,"pydat3 kfdp 4817 3 2" ,"pydat3 kfdp 4817 4 2101"
           ,"pydat3 mdme 4818 1 1" ,"pydat3 brat 4818 0.00005" ,"pydat3 kfdp 4818 1 443" ,"pydat3 kfdp 4818 2 3212"
           ,"pydat3 mdme 4819 1 1" ,"pydat3 brat 4819 0.00002" ,"pydat3 kfdp 4819 1 443" ,"pydat3 kfdp 4819 2 -321" ,"pydat3 kfdp 4819 3 2212"
           ,"pydat3 mdme 4820 1 1" ,"pydat3 brat 4820 0.00002" ,"pydat3 kfdp 4820 1 443" ,"pydat3 kfdp 4820 2 -311" ,"pydat3 kfdp 4820 3 2112"
           ,"pydat3 mdme 4821 1 1" ,"pydat3 brat 4821 0.00005" ,"pydat3 kfdp 4821 1 443" ,"pydat3 kfdp 4821 2 -321" ,"pydat3 kfdp 4821 3 211" ,"pydat3 kfdp 4821 4 2112"
           ,"pydat3 mdme 4822 1 1" ,"pydat3 brat 4822 0.00002" ,"pydat3 kfdp 4822 1 443" ,"pydat3 kfdp 4822 2 -321" ,"pydat3 kfdp 4822 3 111" ,"pydat3 kfdp 4822 4 2212"
           ,"pydat3 mdme 4823 1 1" ,"pydat3 brat 4823 0.00005" ,"pydat3 kfdp 4823 1 443" ,"pydat3 kfdp 4823 2 -311" ,"pydat3 kfdp 4823 3 -211" ,"pydat3 kfdp 4823 4 2212"
           ,"pydat3 mdme 4824 1 1" ,"pydat3 brat 4824 0.00002" ,"pydat3 kfdp 4824 1 443" ,"pydat3 kfdp 4824 2 -311" ,"pydat3 kfdp 4824 3 111" ,"pydat3 kfdp 4824 4 2112"
           ,"pydat3 mdme 4825 1 1" ,"pydat3 brat 4825 0.00005" ,"pydat3 kfdp 4825 1 443" ,"pydat3 kfdp 4825 2 3122" ,"pydat3 kfdp 4825 3 111"
           ,"pydat3 mdme 4826 1 1" ,"pydat3 brat 4826 0.00005" ,"pydat3 kfdp 4826 1 443" ,"pydat3 kfdp 4826 2 3212" ,"pydat3 kfdp 4826 3 111"
           ,"pydat3 mdme 4827 1 1" ,"pydat3 brat 4827 0.00020" ,"pydat3 kfdp 4827 1 100443" ,"pydat3 kfdp 4827 2 3122"
           ,"pydat3 mdme 4828 1 1" ,"pydat3 brat 4828 0.00020" ,"pydat3 kfdp 4828 1 100443" ,"pydat3 kfdp 4828 2 3212"
           ,"pydat3 mdme 4829 1 1" ,"pydat3 brat 4829 0.00009" ,"pydat3 kfdp 4829 1 100443" ,"pydat3 kfdp 4829 2 -321" ,"pydat3 kfdp 4829 3 2212"
           ,"pydat3 mdme 4830 1 1" ,"pydat3 brat 4830 0.00009" ,"pydat3 kfdp 4830 1 100443" ,"pydat3 kfdp 4830 2 -311" ,"pydat3 kfdp 4830 3 2112"
           ,"pydat3 mdme 4831 1 1" ,"pydat3 brat 4831 0.00020" ,"pydat3 kfdp 4831 1 100443" ,"pydat3 kfdp 4831 2 -321" ,"pydat3 kfdp 4831 3 211" ,"pydat3 kfdp 4831 4 2112"
           ,"pydat3 mdme 4832 1 1" ,"pydat3 brat 4832 0.00009" ,"pydat3 kfdp 4832 1 100443" ,"pydat3 kfdp 4832 2 -321" ,"pydat3 kfdp 4832 3 111" ,"pydat3 kfdp 4832 4 2212"
           ,"pydat3 mdme 4833 1 1" ,"pydat3 brat 4833 0.00020" ,"pydat3 kfdp 4833 1 100443" ,"pydat3 kfdp 4833 2 -311" ,"pydat3 kfdp 4833 3 -211" ,"pydat3 kfdp 4833 4 2212"
           ,"pydat3 mdme 4834 1 1" ,"pydat3 brat 4834 0.00009" ,"pydat3 kfdp 4834 1 100443" ,"pydat3 kfdp 4834 2 -311" ,"pydat3 kfdp 4834 3 111" ,"pydat3 kfdp 4834 4 2112"
           ,"pydat3 mdme 4835 1 1" ,"pydat3 brat 4835 0.00020" ,"pydat3 kfdp 4835 1 100443" ,"pydat3 kfdp 4835 2 3122" ,"pydat3 kfdp 4835 3 111"
           ,"pydat3 mdme 4836 1 1" ,"pydat3 brat 4836 0.00020" ,"pydat3 kfdp 4836 1 100443" ,"pydat3 kfdp 4836 2 3212" ,"pydat3 kfdp 4836 3 111"
           ,"pydat3 mdme 4837 1 1" ,"pydat3 brat 4837 0.00016" ,"pydat3 kfdp 4837 1 20443" ,"pydat3 kfdp 4837 2 3212"
           ,"pydat3 mdme 4838 1 1" ,"pydat3 brat 4838 0.00008" ,"pydat3 kfdp 4838 1 20443" ,"pydat3 kfdp 4838 2 -321" ,"pydat3 kfdp 4838 3 2212"
           ,"pydat3 mdme 4839 1 1" ,"pydat3 brat 4839 0.00008" ,"pydat3 kfdp 4839 1 20443" ,"pydat3 kfdp 4839 2 -311" ,"pydat3 kfdp 4839 3 2112"
           ,"pydat3 mdme 4840 1 1" ,"pydat3 brat 4840 0.00016" ,"pydat3 kfdp 4840 1 20443" ,"pydat3 kfdp 4840 2 -321" ,"pydat3 kfdp 4840 3 211" ,"pydat3 kfdp 4840 4 2112"
           ,"pydat3 mdme 4841 1 1" ,"pydat3 brat 4841 0.00008" ,"pydat3 kfdp 4841 1 20443" ,"pydat3 kfdp 4841 2 -321" ,"pydat3 kfdp 4841 3 111" ,"pydat3 kfdp 4841 4 2212"
           ,"pydat3 mdme 4842 1 1" ,"pydat3 brat 4842 0.00016" ,"pydat3 kfdp 4842 1 20443" ,"pydat3 kfdp 4842 2 -311" ,"pydat3 kfdp 4842 3 -211" ,"pydat3 kfdp 4842 4 2212"
           ,"pydat3 mdme 4843 1 1" ,"pydat3 brat 4843 0.00008" ,"pydat3 kfdp 4843 1 20443" ,"pydat3 kfdp 4843 2 -311" ,"pydat3 kfdp 4843 3 111" ,"pydat3 kfdp 4843 4 2112"
           ,"pydat3 mdme 4844 1 1" ,"pydat3 brat 4844 0.00016" ,"pydat3 kfdp 4844 1 20443" ,"pydat3 kfdp 4844 2 3122" ,"pydat3 kfdp 4844 3 111"
           ,"pydat3 mdme 4845 1 1" ,"pydat3 brat 4845 0.00016" ,"pydat3 kfdp 4845 1 20443" ,"pydat3 kfdp 4845 2 3212" ,"pydat3 kfdp 4845 3 111"
           ,"pydat3 mdme 4846 1 1" ,"pydat3 brat 4846 0.00007" ,"pydat3 kfdp 4846 1 445" ,"pydat3 kfdp 4846 2 3122"
           ,"pydat3 mdme 4847 1 1" ,"pydat3 brat 4847 0.00007" ,"pydat3 kfdp 4847 1 445" ,"pydat3 kfdp 4847 2 3212"
           ,"pydat3 mdme 4848 1 1" ,"pydat3 brat 4848 0.00004" ,"pydat3 kfdp 4848 1 445" ,"pydat3 kfdp 4848 2 -321" ,"pydat3 kfdp 4848 3 2212"
           ,"pydat3 mdme 4849 1 1" ,"pydat3 brat 4849 0.00004" ,"pydat3 kfdp 4849 1 445" ,"pydat3 kfdp 4849 2 -311" ,"pydat3 kfdp 4849 3 2112"
           ,"pydat3 mdme 4850 1 1" ,"pydat3 brat 4850 0.00007" ,"pydat3 kfdp 4850 1 445" ,"pydat3 kfdp 4850 2 -321" ,"pydat3 kfdp 4850 3 211" ,"pydat3 kfdp 4850 4 2112"
           ,"pydat3 mdme 4851 1 1" ,"pydat3 brat 4851 0.00004" ,"pydat3 kfdp 4851 1 445" ,"pydat3 kfdp 4851 2 -321" ,"pydat3 kfdp 4851 3 111" ,"pydat3 kfdp 4851 4 2212"
           ,"pydat3 mdme 4852 1 1" ,"pydat3 brat 4852 0.00007" ,"pydat3 kfdp 4852 1 445" ,"pydat3 kfdp 4852 2 -311" ,"pydat3 kfdp 4852 3 -211" ,"pydat3 kfdp 4852 4 2212"
           ,"pydat3 mdme 4853 1 1" ,"pydat3 brat 4853 0.00004" ,"pydat3 kfdp 4853 1 445" ,"pydat3 kfdp 4853 2 -311" ,"pydat3 kfdp 4853 3 111" ,"pydat3 kfdp 4853 4 2112"
           ,"pydat3 mdme 4854 1 1" ,"pydat3 brat 4854 0.00007" ,"pydat3 kfdp 4854 1 445" ,"pydat3 kfdp 4854 2 3122" ,"pydat3 kfdp 4854 3 111"
           ,"pydat3 mdme 4855 1 1" ,"pydat3 brat 4855 0.00007" ,"pydat3 kfdp 4855 1 445" ,"pydat3 kfdp 4855 2 3212" ,"pydat3 kfdp 4855 3 111"
#   Ksi_b0 decays
#   repoint to place 4901, 25 decays including new ones
           ,"pydat3 mdcy 219 2 4901" ,"pydat3 mdcy 219 3 25" ,"pydat3 mdcy 219 1 1" ,"pydat2 pmas 5232 4 0.4257"
           ,"pydat3 mdme 4901 1 1" ,"pydat3 mdme 4901 2 42" ,"pydat3 brat 4901 0.10500" ,"pydat3 kfdp 4901 1 -12" ,"pydat3 kfdp 4901 2 11" ,"pydat3 kfdp 4901 3 4" ,"pydat3 kfdp 4901 4 81"
           ,"pydat3 mdme 4902 1 1" ,"pydat3 mdme 4902 2 42" ,"pydat3 brat 4902 0.10500" ,"pydat3 kfdp 4902 1 -14" ,"pydat3 kfdp 4902 2 13" ,"pydat3 kfdp 4902 3 4" ,"pydat3 kfdp 4902 4 81"
           ,"pydat3 mdme 4903 1 1" ,"pydat3 mdme 4903 2 42" ,"pydat3 brat 4903 0.04000" ,"pydat3 kfdp 4903 1 -16" ,"pydat3 kfdp 4903 2 15" ,"pydat3 kfdp 4903 3 4" ,"pydat3 kfdp 4903 4 81"
           ,"pydat3 mdme 4904 1 1" ,"pydat3 mdme 4904 2 42" ,"pydat3 brat 4904 0.50000" ,"pydat3 kfdp 4904 1 -2" ,"pydat3 kfdp 4904 2 1" ,"pydat3 kfdp 4904 3 4" ,"pydat3 kfdp 4904 4 81"
           ,"pydat3 mdme 4905 1 1" ,"pydat3 mdme 4905 2 42" ,"pydat3 brat 4905 0.08000" ,"pydat3 kfdp 4905 1 -2" ,"pydat3 kfdp 4905 2 4" ,"pydat3 kfdp 4905 3 1" ,"pydat3 kfdp 4905 4 81"
           ,"pydat3 mdme 4906 1 1" ,"pydat3 mdme 4906 2 42" ,"pydat3 brat 4906 0.14000" ,"pydat3 kfdp 4906 1 -4" ,"pydat3 kfdp 4906 2 3" ,"pydat3 kfdp 4906 3 4" ,"pydat3 kfdp 4906 4 81"
           ,"pydat3 mdme 4907 1 1" ,"pydat3 mdme 4907 2 42" ,"pydat3 brat 4907 0.01000" ,"pydat3 kfdp 4907 1 -4" ,"pydat3 kfdp 4907 2 4" ,"pydat3 kfdp 4907 3 3" ,"pydat3 kfdp 4907 4 81"
           ,"pydat3 mdme 4908 1 1" ,"pydat3 mdme 4908 2 42" ,"pydat3 brat 4908 0.01358" ,"pydat3 kfdp 4908 1 -2" ,"pydat3 kfdp 4908 2 1" ,"pydat3 kfdp 4908 3 2" ,"pydat3 kfdp 4908 4 81"
           ,"pydat3 mdme 4909 1 1" ,"pydat3 mdme 4909 2 42" ,"pydat3 brat 4909 0.00500" ,"pydat3 kfdp 4909 1 -4" ,"pydat3 kfdp 4909 2 3" ,"pydat3 kfdp 4909 3 2" ,"pydat3 kfdp 4909 4 81"
           ,"pydat3 mdme 4910 1 1" ,"pydat3 brat 4910 0.00005" ,"pydat3 kfdp 4910 1 443" ,"pydat3 kfdp 4910 2 3322"
           ,"pydat3 mdme 4911 1 1" ,"pydat3 brat 4911 0.00005" ,"pydat3 kfdp 4911 1 443" ,"pydat3 kfdp 4911 2 3322" ,"pydat3 kfdp 4911 3 111"
           ,"pydat3 mdme 4912 1 1" ,"pydat3 brat 4912 0.00002" ,"pydat3 kfdp 4912 1 443" ,"pydat3 kfdp 4912 2 -321" ,"pydat3 kfdp 4912 3 3222"
           ,"pydat3 mdme 4913 1 1" ,"pydat3 brat 4913 0.00002" ,"pydat3 kfdp 4913 1 443" ,"pydat3 kfdp 4913 2 -311" ,"pydat3 kfdp 4913 3 3212"
           ,"pydat3 mdme 4914 1 1" ,"pydat3 brat 4914 0.00020" ,"pydat3 kfdp 4914 1 100443" ,"pydat3 kfdp 4914 2 3322"
           ,"pydat3 mdme 4915 1 1" ,"pydat3 brat 4915 0.00020" ,"pydat3 kfdp 4915 1 100443" ,"pydat3 kfdp 4915 2 3322" ,"pydat3 kfdp 4915 3 111"
           ,"pydat3 mdme 4916 1 1" ,"pydat3 brat 4916 0.00009" ,"pydat3 kfdp 4916 1 100443" ,"pydat3 kfdp 4916 2 -321" ,"pydat3 kfdp 4916 3 3222"
           ,"pydat3 mdme 4917 1 1" ,"pydat3 brat 4917 0.00009" ,"pydat3 kfdp 4917 1 100443" ,"pydat3 kfdp 4917 2 -311" ,"pydat3 kfdp 4917 3 3212"
           ,"pydat3 mdme 4918 1 1" ,"pydat3 brat 4918 0.00016" ,"pydat3 kfdp 4918 1 20443" ,"pydat3 kfdp 4918 2 3322"
           ,"pydat3 mdme 4919 1 1" ,"pydat3 brat 4919 0.00016" ,"pydat3 kfdp 4919 1 20443" ,"pydat3 kfdp 4919 2 3322" ,"pydat3 kfdp 4919 3 111"
           ,"pydat3 mdme 4920 1 1" ,"pydat3 brat 4920 0.00008" ,"pydat3 kfdp 4920 1 20443" ,"pydat3 kfdp 4920 2 -321" ,"pydat3 kfdp 4920 3 3222"
           ,"pydat3 mdme 4921 1 1" ,"pydat3 brat 4921 0.00008" ,"pydat3 kfdp 4921 1 20443" ,"pydat3 kfdp 4921 2 -311" ,"pydat3 kfdp 4921 3 3212"
           ,"pydat3 mdme 4922 1 1" ,"pydat3 brat 4922 0.00007" ,"pydat3 kfdp 4922 1 445" ,"pydat3 kfdp 4922 2 3322"
           ,"pydat3 mdme 4923 1 1" ,"pydat3 brat 4923 0.00007" ,"pydat3 kfdp 4923 1 445" ,"pydat3 kfdp 4923 2 3322" ,"pydat3 kfdp 4923 3 111"
           ,"pydat3 mdme 4924 1 1" ,"pydat3 brat 4924 0.00004" ,"pydat3 kfdp 4924 1 445" ,"pydat3 kfdp 4924 2 -321" ,"pydat3 kfdp 4924 3 3222"
           ,"pydat3 mdme 4925 1 1" ,"pydat3 brat 4925 0.00004" ,"pydat3 kfdp 4925 1 445" ,"pydat3 kfdp 4925 2 -311" ,"pydat3 kfdp 4925 3 3212"
#   Ksi_b- decays
#   repoint to place 4931, 25 decays including new ones
           ,"pydat3 mdcy 211 2 4931" ,"pydat3 mdcy 211 3 25" ,"pydat3 mdcy 211 1 1" ,"pydat2 pmas 5132 4 0.4257"
           ,"pydat3 mdme 4931 1 1" ,"pydat3 mdme 4931 2 42" ,"pydat3 brat 4931 0.10500" ,"pydat3 kfdp 4931 1 -12" ,"pydat3 kfdp 4931 2 11" ,"pydat3 kfdp 4931 3 4" ,"pydat3 kfdp 4931 4 81"
           ,"pydat3 mdme 4932 1 1" ,"pydat3 mdme 4932 2 42" ,"pydat3 brat 4932 0.10500" ,"pydat3 kfdp 4932 1 -14" ,"pydat3 kfdp 4932 2 13" ,"pydat3 kfdp 4932 3 4" ,"pydat3 kfdp 4932 4 81"
           ,"pydat3 mdme 4933 1 1" ,"pydat3 mdme 4933 2 42" ,"pydat3 brat 4933 0.04000" ,"pydat3 kfdp 4933 1 -16" ,"pydat3 kfdp 4933 2 15" ,"pydat3 kfdp 4933 3 4" ,"pydat3 kfdp 4933 4 81"
           ,"pydat3 mdme 4934 1 1" ,"pydat3 mdme 4934 2 42" ,"pydat3 brat 4934 0.50000" ,"pydat3 kfdp 4934 1 -2" ,"pydat3 kfdp 4934 2 1" ,"pydat3 kfdp 4934 3 4" ,"pydat3 kfdp 4934 4 81"
           ,"pydat3 mdme 4935 1 1" ,"pydat3 mdme 4935 2 42" ,"pydat3 brat 4935 0.08000" ,"pydat3 kfdp 4935 1 -2" ,"pydat3 kfdp 4935 2 4" ,"pydat3 kfdp 4935 3 1" ,"pydat3 kfdp 4935 4 81"
           ,"pydat3 mdme 4936 1 1" ,"pydat3 mdme 4936 2 42" ,"pydat3 brat 4936 0.14000" ,"pydat3 kfdp 4936 1 -4" ,"pydat3 kfdp 4936 2 3" ,"pydat3 kfdp 4936 3 4" ,"pydat3 kfdp 4936 4 81"
           ,"pydat3 mdme 4937 1 1" ,"pydat3 mdme 4937 2 42" ,"pydat3 brat 4937 0.01000" ,"pydat3 kfdp 4937 1 -4" ,"pydat3 kfdp 4937 2 4" ,"pydat3 kfdp 4937 3 3" ,"pydat3 kfdp 4937 4 81"
           ,"pydat3 mdme 4938 1 1" ,"pydat3 mdme 4938 2 42" ,"pydat3 brat 4938 0.01358" ,"pydat3 kfdp 4938 1 -2" ,"pydat3 kfdp 4938 2 1" ,"pydat3 kfdp 4938 3 2" ,"pydat3 kfdp 4938 4 81"
           ,"pydat3 mdme 4939 1 1" ,"pydat3 mdme 4939 2 42" ,"pydat3 brat 4939 0.00500" ,"pydat3 kfdp 4939 1 -4" ,"pydat3 kfdp 4939 2 3" ,"pydat3 kfdp 4939 3 2" ,"pydat3 kfdp 4939 4 81"
           ,"pydat3 mdme 4940 1 1" ,"pydat3 brat 4940 0.00005" ,"pydat3 kfdp 4940 1 443" ,"pydat3 kfdp 4940 2 3312"
           ,"pydat3 mdme 4941 1 1" ,"pydat3 brat 4941 0.00005" ,"pydat3 kfdp 4941 1 443" ,"pydat3 kfdp 4941 2 3312" ,"pydat3 kfdp 4941 3 111"
           ,"pydat3 mdme 4942 1 1" ,"pydat3 brat 4942 0.00002" ,"pydat3 kfdp 4942 1 443" ,"pydat3 kfdp 4942 2 -321" ,"pydat3 kfdp 4942 3 3212"
           ,"pydat3 mdme 4943 1 1" ,"pydat3 brat 4943 0.00002" ,"pydat3 kfdp 4943 1 443" ,"pydat3 kfdp 4943 2 -311" ,"pydat3 kfdp 4943 3 3112"
           ,"pydat3 mdme 4944 1 1" ,"pydat3 brat 4944 0.00020" ,"pydat3 kfdp 4944 1 100443" ,"pydat3 kfdp 4944 2 3312"
           ,"pydat3 mdme 4945 1 1" ,"pydat3 brat 4945 0.00020" ,"pydat3 kfdp 4945 1 100443" ,"pydat3 kfdp 4945 2 3312" ,"pydat3 kfdp 4945 3 111"
           ,"pydat3 mdme 4946 1 1" ,"pydat3 brat 4946 0.00009" ,"pydat3 kfdp 4946 1 100443" ,"pydat3 kfdp 4946 2 -321" ,"pydat3 kfdp 4946 3 3212"
           ,"pydat3 mdme 4947 1 1" ,"pydat3 brat 4947 0.00009" ,"pydat3 kfdp 4947 1 100443" ,"pydat3 kfdp 4947 2 -311" ,"pydat3 kfdp 4947 3 3112"
           ,"pydat3 mdme 4948 1 1" ,"pydat3 brat 4948 0.00016" ,"pydat3 kfdp 4948 1 20443" ,"pydat3 kfdp 4948 2 3312"
           ,"pydat3 mdme 4949 1 1" ,"pydat3 brat 4949 0.00016" ,"pydat3 kfdp 4949 1 20443" ,"pydat3 kfdp 4949 2 3312" ,"pydat3 kfdp 4949 3 111"
           ,"pydat3 mdme 4950 1 1" ,"pydat3 brat 4950 0.00008" ,"pydat3 kfdp 4950 1 20443" ,"pydat3 kfdp 4950 2 -321" ,"pydat3 kfdp 4950 3 3212"
           ,"pydat3 mdme 4951 1 1" ,"pydat3 brat 4951 0.00008" ,"pydat3 kfdp 4951 1 20443" ,"pydat3 kfdp 4951 2 -311" ,"pydat3 kfdp 4951 3 3112"
           ,"pydat3 mdme 4952 1 1" ,"pydat3 brat 4952 0.00007" ,"pydat3 kfdp 4952 1 445" ,"pydat3 kfdp 4952 2 3312"
           ,"pydat3 mdme 4953 1 1" ,"pydat3 brat 4953 0.00007" ,"pydat3 kfdp 4953 1 445" ,"pydat3 kfdp 4953 2 3312" ,"pydat3 kfdp 4953 3 111"
           ,"pydat3 mdme 4954 1 1" ,"pydat3 brat 4954 0.00004" ,"pydat3 kfdp 4954 1 445" ,"pydat3 kfdp 4954 2 -321" ,"pydat3 kfdp 4954 3 3212"
           ,"pydat3 mdme 4955 1 1" ,"pydat3 brat 4955 0.00004" ,"pydat3 kfdp 4955 1 445" ,"pydat3 kfdp 4955 2 -311" ,"pydat3 kfdp 4955 3 3112"
#   Omega_b- decays
#   repoint to place 4961, 25 decays including new ones
           ,"pydat3 mdcy 227 2 4961" ,"pydat3 mdcy 227 3 25" ,"pydat3 mdcy 227 1 1" ,"pydat2 pmas 5332 4 0.4257"
           ,"pydat3 mdme 4961 1 1" ,"pydat3 mdme 4961 2 42" ,"pydat3 brat 4961 0.10500" ,"pydat3 kfdp 4961 1 -12" ,"pydat3 kfdp 4961 2 11" ,"pydat3 kfdp 4961 3 4" ,"pydat3 kfdp 4931 4 81"
           ,"pydat3 mdme 4962 1 1" ,"pydat3 mdme 4962 2 42" ,"pydat3 brat 4962 0.10500" ,"pydat3 kfdp 4962 1 -14" ,"pydat3 kfdp 4962 2 13" ,"pydat3 kfdp 4962 3 4" ,"pydat3 kfdp 4932 4 81"
           ,"pydat3 mdme 4963 1 1" ,"pydat3 mdme 4963 2 42" ,"pydat3 brat 4963 0.04000" ,"pydat3 kfdp 4963 1 -16" ,"pydat3 kfdp 4963 2 15" ,"pydat3 kfdp 4963 3 4" ,"pydat3 kfdp 4933 4 81"
           ,"pydat3 mdme 4964 1 1" ,"pydat3 mdme 4964 2 42" ,"pydat3 brat 4964 0.50000" ,"pydat3 kfdp 4964 1 -2" ,"pydat3 kfdp 4964 2 1" ,"pydat3 kfdp 4964 3 4" ,"pydat3 kfdp 4934 4 81"
           ,"pydat3 mdme 4965 1 1" ,"pydat3 mdme 4965 2 42" ,"pydat3 brat 4965 0.08000" ,"pydat3 kfdp 4965 1 -2" ,"pydat3 kfdp 4965 2 4" ,"pydat3 kfdp 4965 3 1" ,"pydat3 kfdp 4935 4 81"
           ,"pydat3 mdme 4966 1 1" ,"pydat3 mdme 4966 2 42" ,"pydat3 brat 4966 0.14000" ,"pydat3 kfdp 4966 1 -4" ,"pydat3 kfdp 4966 2 3" ,"pydat3 kfdp 4966 3 4" ,"pydat3 kfdp 4936 4 81"
           ,"pydat3 mdme 4967 1 1" ,"pydat3 mdme 4967 2 42" ,"pydat3 brat 4967 0.01000" ,"pydat3 kfdp 4967 1 -4" ,"pydat3 kfdp 4967 2 4" ,"pydat3 kfdp 4967 3 3" ,"pydat3 kfdp 4937 4 81"
           ,"pydat3 mdme 4968 1 1" ,"pydat3 mdme 4968 2 42" ,"pydat3 brat 4968 0.01358" ,"pydat3 kfdp 4968 1 -2" ,"pydat3 kfdp 4968 2 1" ,"pydat3 kfdp 4968 3 2" ,"pydat3 kfdp 4938 4 81"
           ,"pydat3 mdme 4969 1 1" ,"pydat3 mdme 4969 2 42" ,"pydat3 brat 4969 0.00500" ,"pydat3 kfdp 4969 1 -4" ,"pydat3 kfdp 4969 2 3" ,"pydat3 kfdp 4969 3 2" ,"pydat3 kfdp 4939 4 81"
           ,"pydat3 mdme 4970 1 1" ,"pydat3 brat 4970 0.00005" ,"pydat3 kfdp 4970 1 443" ,"pydat3 kfdp 4970 2 3334"
           ,"pydat3 mdme 4971 1 1" ,"pydat3 brat 4971 0.00005" ,"pydat3 kfdp 4971 1 443" ,"pydat3 kfdp 4971 2 3334" ,"pydat3 kfdp 4971 3 111"
           ,"pydat3 mdme 4972 1 1" ,"pydat3 brat 4972 0.00002" ,"pydat3 kfdp 4972 1 443" ,"pydat3 kfdp 4972 2 -321" ,"pydat3 kfdp 4972 3 3322"
           ,"pydat3 mdme 4973 1 1" ,"pydat3 brat 4973 0.00002" ,"pydat3 kfdp 4973 1 443" ,"pydat3 kfdp 4973 2 -311" ,"pydat3 kfdp 4973 3 3312"
           ,"pydat3 mdme 4974 1 1" ,"pydat3 brat 4974 0.00020" ,"pydat3 kfdp 4974 1 100443" ,"pydat3 kfdp 4974 2 3334"
           ,"pydat3 mdme 4975 1 1" ,"pydat3 brat 4975 0.00020" ,"pydat3 kfdp 4975 1 100443" ,"pydat3 kfdp 4975 2 3334" ,"pydat3 kfdp 4975 3 111"
           ,"pydat3 mdme 4976 1 1" ,"pydat3 brat 4976 0.00009" ,"pydat3 kfdp 4976 1 100443" ,"pydat3 kfdp 4976 2 -321" ,"pydat3 kfdp 4976 3 3322"
           ,"pydat3 mdme 4977 1 1" ,"pydat3 brat 4977 0.00009" ,"pydat3 kfdp 4977 1 100443" ,"pydat3 kfdp 4977 2 -311" ,"pydat3 kfdp 4977 3 3312"
           ,"pydat3 mdme 4978 1 1" ,"pydat3 brat 4978 0.00016" ,"pydat3 kfdp 4978 1 20443" ,"pydat3 kfdp 4978 2 3334"
           ,"pydat3 mdme 4979 1 1" ,"pydat3 brat 4979 0.00016" ,"pydat3 kfdp 4979 1 20443" ,"pydat3 kfdp 4979 2 3334" ,"pydat3 kfdp 4979 3 111"
           ,"pydat3 mdme 4980 1 1" ,"pydat3 brat 4980 0.00008" ,"pydat3 kfdp 4980 1 20443" ,"pydat3 kfdp 4980 2 -321" ,"pydat3 kfdp 4980 3 3322"
           ,"pydat3 mdme 4981 1 1" ,"pydat3 brat 4981 0.00008" ,"pydat3 kfdp 4981 1 20443" ,"pydat3 kfdp 4981 2 -311" ,"pydat3 kfdp 4981 3 3312"
           ,"pydat3 mdme 4982 1 1" ,"pydat3 brat 4982 0.00007" ,"pydat3 kfdp 4982 1 445" ,"pydat3 kfdp 4982 2 3334"
           ,"pydat3 mdme 4983 1 1" ,"pydat3 brat 4983 0.00007" ,"pydat3 kfdp 4983 1 445" ,"pydat3 kfdp 4983 2 3334" ,"pydat3 kfdp 4983 3 111"
           ,"pydat3 mdme 4984 1 1" ,"pydat3 brat 4984 0.00004" ,"pydat3 kfdp 4984 1 445" ,"pydat3 kfdp 4984 2 -321" ,"pydat3 kfdp 4984 3 3322"
           ,"pydat3 mdme 4985 1 1" ,"pydat3 brat 4985 0.00004" ,"pydat3 kfdp 4985 1 445" ,"pydat3 kfdp 4985 2 -311" ,"pydat3 kfdp 4985 3 3312"
#
                                         ]   
